@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:600|Open+Sans+Condensed:300);

.row {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

body {
	background-image: url(/task-force/_assets/img/top-bg.png);
	background-position: top;
	background-repeat: no-repeat;
	color: #545454;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 15px;
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 10px;
}

h1 {
	color: #39728A;
	font-family: "Open Sans";
	font-size: 30px;
	font-weight: 600;
}

.main h1 {
	margin-bottom: 15px;
	border-bottom: 2px solid red;
	width: 100%;
	max-width: 400px;
}

h2 {
	color: #39728A;
	font-family: "Open Sans";
	font-size: 24px;
	font-weight: 600;
}

.main h2 {
	padding-bottom: 10px;
	font-size: 18px;
	margin-top: 15px;
}

a {
	color: #545454;
}

.header {
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 87px 0 10px 0;
	text-align: right;
	text-transform: uppercase;
	width: 960px;
}
.header p {
	padding: 15px 0 0 0;
}
.header img {
	float: left;
}
.header p {
	color: #39728A;
	font-family: "Open Sans";
	font-size: 30px;
	font-weight: 600;
}

#myMenu1 {
	background-color: #3A738A;
	background-image: url(/task-force/_assets/img/nav-bg.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
	overflow: auto;
	padding: 0 0 20px 0;
	width: 960px;
}
#myMenu1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#myMenu1 ul li {
	float: left;
}
#myMenu1 ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	padding: 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #000000;
}
#myMenu1 ul li a:hover {
	color: #FE0C00;
}

.slider {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 960px;
}

.main {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 960px;
}

.right {
	float: right;
}

.footer {
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto 0 auto;
	padding: 30px 0 30px 0;
	width: 960px;
}
.footer a {
	color: #FFFFFF;
}
.footerbg {
	background-color: #3C7AB0;
}
.footer table {
	border-bottom: 1px solid #6395C0;
	border-top: 1px solid #6395C0;
}

.bgbottom {
	background-image: url(/task-force/_assets/img/bottom-bg.png);
	background-position: bottom;
	background-repeat: no-repeat;
	overflow: auto;
	padding: 0 0 100px 0;
}






.bottom-footer {
	background-color: #216cac;
	height: 60px;
}

.bottom-footer p {
	margin-bottom: 0px;
	color: #fff;
	line-height: 60px;
}

.bottom-footer a {
	color: #fff;
}